Page MenuHomePhabricator

[SVACE] Use of vulnerable function 'sprintf'
Closed, ResolvedPublic

Description

Use of vulnerable function 'sprintf' at:
helper.c:61
helper.c:85
helper.c:219
helper.c:257
navigation.c:145

Macros WRN, ERR uses sprintf, this function is unsafe, use snprintf instead.

NikaWhite reassigned this task from Deepwarrior to i.furs.Sep 29 2017, 5:16 AM
NikaWhite edited projects, added Profiling Viewer (1.1); removed Profiling Viewer.
NikaWhite moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.
NikaWhite added a subscriber: Deepwarrior.
NikaWhite moved this task from Doing to Done on the Profiling Viewer (1.1) board.Oct 6 2017, 4:30 AM
NikaWhite closed this task as Resolved.Dec 26 2017, 8:52 AM